Hvis din NextCloud kokser i opdateringen, fx fra 19 til 20

Hvis du fra admin profil i din NextCloud forsøger at opdatere NextCloud til den nyeste version og oplever at opdatering fejler i fx verificering af den nye version, så kan du løse problemet ved at gennemføre en manuel opgradering til den næste version (fx fra version 19 til version 20). Denne guide leder dig igennem den manuel opdatering. Du kan finde ældre versioner ad NextCloud her.

Hosting af NextCloud på Ubuntu

Hvis du installer en webserver på en Ubuntu server med Apache, MariaDB og PHP, så skal du installere følgende ekstra pakker for at NextCloud spiller:

apt-get install php-zip
apt-get install php-dom
apt-get install php-gd
apt-get install php-curl
apt-get install php-mbstring
apt-get install php-ldap

Og genstart så Apache:

service apache2 reload